Subject: Re: Git-aware HTTP transport docs

From: "H. Peter Anvin" <[email-masked]>
Date: Tue, 12 Feb 2013 17:34:16 -0800

Hi Shawn,

You wrote a really great protocol spec for the smart HTTP protocol back
in the day.  It would be really great if it could be checked into the
git repository (updated if need be).  Someone mentioned today trying to
reverse-engineer the protocol because of a lack of specs, and I was a
bit surprised to day the least.

	-hpa